<?php defined('SYSPATH') OR die('No direct access allowed.');
	 
class upload extends upload_Core {
	/**
	 * Save thumbnail image www direcotry.
	 *
	 * @param   mixed    name of $_FILE input or array of upload data
	 * @param   integer  chmod mask
	 * @return  string   full path to new file
	 */
	public static function save($file, $chmod = 0644) {
		// Load file data from FILES if not passed as array
		$file = $_FILES[$file];

        $file_extra = ($pos = strrpos($file['name'], '.')) ? strtolower(substr($file['name'], $pos)) : '';

        $filename = time() . $file_extra;
        // arlicle save directory
        $arlicle_directory = WEBROOT . '/attach/' . date('Y/n/j/');
		// Make sure the directory ends with a slash
		$directory = DOCROOT . $arlicle_directory;

        $arlicle_filename = $arlicle_directory . $filename;
		if (!is_dir($directory)) {
			// Create the upload directory
			mkdir($directory, 0777, TRUE);
		}

		if (!is_writable($directory)) {
			throw new Kohana_Exception('upload.not_writable', $directory);
	    }

		if (is_uploaded_file($file['tmp_name']) AND move_uploaded_file($file['tmp_name'], $filename = $directory.$filename)) {
			if ($chmod !== FALSE) {
				// Set permissions on filename
				chmod($filename, $chmod);
			}

			// Return new file path
			return $arlicle_filename;
		}

		return FALSE;
	}
}
