<?php defined('SYSPATH') OR die('No direct access allowed.');
/*
Language Name: 中文简体
Tag: zh-cn
Description: Mandarin Chinese (Simplified)
Author: Edison
Version: 1.5
Author Email: arlicle@gmail.com
Author URI: http://www.arlicle.com
*/
$lang = array
(
    'Remember Me' => '记住我',
    'Login' => '登录',
    'Log In' => '登 录',
    'Back to site' => '返回站点',
    'Lost your password?' => '忘记密码?',
    'ERROR: The username field is empty.' => '错误: 用户名不能为空.',
    'ERROR: The password field is empty.' => '错误: 密码不能为空.',
    'ERROR: The username or password you entered is incorrect.' => '错误: 你输入的用户名或者密码错误.',
    'ERROR: Incorrect password.' => '错误: 用户名和密码不匹配.',
    'ERROR: Invalid username.' => '错误: 该用户名不存在.',
    'You are now logged out.' => '你现在已经成功退出.',
    'Username or E-mail' => '登录用户名或者邮箱',
    'Get New Password' => '取回新密码',
    'Hi <b>%s</b>: Create your new password.' => '你好<b>%s</b>: 创建你的新密码.',
    'New password create success.' => '新密码创建成功.',
    'Set password' => '创建密码',
    'This link is invalid, has already been used, or has expired, please request a new one.' => '当前访问是无效的, 该重置链接已经被使用过或已经过期了,请重新操作取回新密码请求.',
    'Request a new one' => '重发重置请求',
    'Please enter your username or e-mail address. You will receive a new password via e-mail.' => '请输入您的用户名或者您的邮箱. 这样您的新密码将会发送到您的邮箱中.',
    'ERROR: Enter a username or e-mail address.' => '错误: 请输入您的登录用户名或者邮箱.',
    'ERROR: The username or email isn&#8217;t exists.' => '错误: 输入的用户名或邮箱不存在.',
    'Check your e-mail for the confirmation link.' => '请查阅您的邮件, 从邮件重设您的密码.',
    'ERROR: The email address isn&#8217;t correct.' => '错误: 邮箱格式错误.',
    'Login to arlicle admin' => '登陆Arlicle后台管理',
    'Back to the homepage' => '返回网站主页',
    'Back to login' => '返回登陆',
    'Hi %s,<br><br>A request has been made to reset your password for Arlicle admin.<br><br>You can reset your password by copying and pasting the following URL into the location bar of your web browser:<br><br>%s<br><br>If you did not make this request, please disregard this email and your password will remain unchanged.' => '你好 %s,<br><br>你的Arlicle后台管理密码重置请求已经生成.<br><br>你可以通过访问下面的网址进行密码的重置:<br><br>%s<br><br>如果你没有操作过此请求, 请忽略这封邮件,你的密码也不会被改变.',

    # Admin header
    'Welcome' => '欢迎您',
    'Log Out' => '退出登录',
    'View site' => '浏览网站',
    'To Site Main Page' => '跳转到网站首页',
    'Help' => '帮助',
    'Sign Out' => '退出',
    'Log out of this account' => '退出管理账户',

    # Dashboard
    'Dashboard' => '信息面板',
    'Disk Space' => '磁盘信息',
    'About Arlicle' => '关于 Arlicle',
    'Space Info' => '磁盘信息',
    'You are currently using %s(%s%%) of your %s.' => '你已经使用了%s(%s%%),总大小为%s.',
    'Space info' => '空间信息',
    'Disk space info' => '空间信息',
    'Database info' => '数据库信息',

    # Write
    'Write' => '撰写',
    'Category' => '文章分类',
    'Please select the category' => '请选择文章分类',
    'Title' => '文章标题',
    'Thumbnail' => '缩略图',
    'Status' => '状态',
    'Public' => '公开',
    'Draft' => '草稿',
    'Private' => '私人',
    'Read password' => '阅读密码',
    'You can reserve it ex' => '您可以使文章定期发表',
    'ex' => '例',
    'Delete and upload it again' => '删除重传',
    'The Category choose wrong.' => '分类选择错误.',
    'Published failed, You haven\'t permission.' => '添加失败,你没有权限给该分类添加文章',
    'Post' => '文章',
    'Save and Continue Editing' => '保存并继续编辑',
    'Publish' => '发布文章',
    'Attachments' => '附件',
    'Preview' => '预览',
    'Add' => '添加',
    'Delete' => '删除',
    'Permission' => '权限',
    'Allow comments' => '允许评论',
    'Allow pings' => '允许Ping',
    'Post date' => '发表日期',
    'Post uri' => '文章网址',


    'Post New' => '发表新文章',
    'Your post has been successfully published.' => '文章添加成功!',
    'Categories' => '分类',
    'Author' => '作者',
    'When' => '发表时间',
    'Drafts' => '草稿',
    'Drafts have been deleted.' => '所选草稿已成功被删除.',
    'no title' => '还未添加标题',
    'You have no drafts right now!' => '目前您没有任何草稿!',
    'View or edit' => '查看或者编辑',

    # Manage
    'Manage' => '管理',
    'Diagram' => '网站架构图',
    'Diagram Edit' => '编辑网站架构图',
    'Diagram Manage' => '网站架构图管理',

    # Manage/Posts
    'Your post has been successfully saved.' => '文章编辑成功.',
    'Just now' => '刚刚',
    '%s seconds ago' => '%s 秒前',
    '%s minutes ago' => '%s 分钟前',
    '%s hours ago' => '%s 小时前',
    'You have no posts now.' => '你还没有添加任何文章!',
    'Add a post first.' => '先添加一个文章.',

    # Manage/Comments
    'Comments' => '评论管理',
    'Comment' => '评论',
    'Comment deleted.' => '评论删除成功!',
    'Approve' => '审核',
    'You have no comments now.' => '暂无任何评论.',
    'Name is required.' => '用户名不能为空.',
    'Email is required.' => '邮箱不能为空.',
    'Content is required.' => '内容不能为空.',

    'Posts' => '文章列表',
    'Add a new category' => '添加一个新分类',
    'Add a new page' => '添加一个新页面',
    'edit' => '编辑',
    'Edit' => '编辑 ',
    'add child' => '添加下级',

    'Page New' => '添加新页面',
    'Page Edit' => '编辑页面',
    'Write Post' => '撰写文章',
    'Return Posts' => '返回文章列表',
    'Edit Post' => '编辑文章',

    'You have no posts in this category!' => '还未添加新文章在该分类中!',
    'No conversations selected.' => '未选取任何选项.',
    'Your post has been saved.' => '文章保存成功.',
    '%s posts have been deleted.' => '%s篇文章被删除',
    'All' => '全部',
    'Category name can not be empty.' => '分类名称不能为空',
    'None' => '无',
    'Your posts has been successfully deleted.' => '所选文章已被删除',
    'Deleted failed, You haven\'t permission.' => '删除失败,你没有权限进行此操作',

    'No diagram item, add your diagram.' => '暂无添加任何分类和页面,请添加.',
    'Return Diagram' => '返回网站架构图',
    'Return Diagram Manage' => '返回网站架构图管理',
    'Add a new diagram' => '添加网站架构图',
    'Diagram New' => '添加网站架构图',
    '<b>1</b> - <b>%s</b> of <b>%s</b>' => '<b>1</b> - <b>%s</b> 共 <b>%s</b>',
    '<b>%s</b> - <b>%s</b> of <b>%s</b>' => '<b>%s</b> - <b>%s</b> 共 <b>%s</b>',

    # add new diagram
    'Diagram type' => '架构图类型',
    'Page' => '页面',
    'List' => '列表',
    'Item' => '栏目',
    'Url link' => 'Url链接',
    'Parent' => '上级',
    'Diagram title' => '标题',
    'Diagram uri' => '访问网址',
    'Or you can' => '或者你可以',
    'Template' => '模板',
    'Customize input' => '自定义输入',
    'Cancel customize' => '取消自定义输入',
    'List style' => '列表样式',
    'Simple news list' => '简单的新闻列表',
    'Simple images list' => '简单的图片列表',
    'Customize field' => '自定义字段',
    '+ Add a field' => '+ 增加一个字段',
    'Order' => '顺序',
    'Type' => '类型',
    'Name' => '名称',
    'Tag' => '标签',
    'Add new' => '添加',
    'Save edit' => '保存编辑',
    'An HTML form input tag' => '单行文本输入框',
    'An HTML form textarea tag' => '多行文本输入框',
    'Input tag type file for upload files' => '上传文件输出入框',
    'A drop down selection box' => '下拉选择框',
    'A tick box type selection box' => '打勾选择框',
    'A  multiple selection box' => '多选列表框',
    'A radio type selection box' => '圆点单选框',
    'Attributes' => '属性',
    'Diagram uri is not unique.' => '网址重复了,请重新输入',
    'Plase select diagram type.' => '请选择类型',
    'the diagram title is empty.' => '标题不能为空',
    'the diagram uri is empty.' => '网站架构图网址不能为空',



    'You need to add a Group first' => '您需要先添加用户组然后才能添加用户.',
    'Please add the category first' => '请先添加文章分类',
    'Delete category and posts' => '删除分类和分类中的文章',
    'Are you sure you want to delete category' => '你确定要删除分类',
    'All this category child will be lost.' => '所有该分类的子分类将会被删除.',
    'All posts in these category will be lost.' => '所有该分类及该分类的子分类下的文章都将会被删除.',
    'Once a category has been deleted, All posts will be move<br>to trash and this category will be hidden.' => '分类和分类中的文章被删除后，所有的这些将会被移动到回收站中.',
    'Are you sure you want to delete page' => '你确定要删除页面',
    'This page will be delete.' => '该页面将会被删除.',
    'All page and category under this page will be lost.' => '该页面网站架构图下的页面和分类都将被删除.',
    'Once a page has been deleted, All posts will be move<br>to trash and this category will be hidden.' => '一旦页面被删除，页面下的所有分类中的文章也将被删除.',
    'Delete page' => '删除页面',

    'Are you sure you want to delete it?' => '你确定你要将它删除吗?',
    'Add done.' => '添加成功.',
    'Edit done.' => '编辑成功.',


    'Page parent' => '页面上级',
    'Page title' => '页面名称',
    'Create page' => '创建页面',
    'Edit page' => '编辑页面',
    'Edit page done.' => '页面编辑成功.',
    'Saved' => '已保存',
    'Older' => '前一页',
    'Oldest' => '最前一页',
    'Newer' => '后一页',
    'Newest' => '第一页',

    'Move up' => '上移',
    'Move down' => '下移',
    'Manage posts' => '管理文章',
    'Add child' => '添加下级',

    'Links' => '链接',
    'Themes' => '模板',


    # Profile
    'Your Profile' => '帐户信息',
    'Add New User' => '添加新用户',
    'Profile' => '帐户信息',
    'Add a new user' => '添加新用户',
    'Delete users' => '删除用户',
    'There is no user right now.' => '还没有任何用户.',
    'Last signed in' => '最后登录时间',
    'Action' => '操作',
    'Create a new group' => '添加新用户组',
    'Send message' => '发送信息',
    'Members' => '成员数量',
    'Password' => '密码',
    'Nickname' => '用户昵称',
    'E-mail' => '电子邮件',
    'Website' => '网址',
    'Mail' => '邮箱',
    'Tell' => '联系电话',
    'Update profile' => '更新信息',
    'Update profile done.' => '信息更新成功.',
    'Change password' => '修改密码',
    'Re-enter Password' => '重复输入密码',
    'Cancel' => '取消',

    # Users
    'Users' => '用户',
    'View' => '查看',
    'Star Posts' => '推荐文章',
    'If this user is a Administrator, it will have all arlicle capability.' => '如果该用户是超级管理员,他将拥有arlicle中的所有权限.',
    'Delete Post' => '删除文章',
    'Delete User' => '删除用户',
    'Admin Manage Roles' => '后台管理权限',
    'Manage Diagram' => '管理网站架构图',
    'Invalid username.' => '无效的用户名.',
    'Invalid email.' => '无效的邮箱.',
    'The password field is empty.' => '请输入密码.',
    'This email is already exists, please choose another one.' => '该邮箱已经存在, 请另外选择一个.',

    'Posts count' => '文章数量',
    'Never logged in' => '从未登录过',
    'Administrator' => '超级管理员',
    'Inactive users done.' => '用户已经被设为不活动.',
    'Delete users done.' => '用户已经被删除.',
    'Delete users and his posts done.' => '用户和所发表的文章都已经被删除.',
    'Are you sure you want to delete user %s? All posts in the user accounts will be lost.' => '你确定要删除用户 %s 吗? 用户账户中的文章也都会被删除.',
    'Inactive users only' => '将所选用户停用',
    'Just this user cant&#8217;t login.' => '仅只是用户无法登录.',
    'Delete users only' => '仅删除用户',
    'Delete users and keep posts.' => '删除用户但是不删除用户所发表的文章.',
    'Delete users and posts' => '删除用户和用户发表的文章',
    'All posts in the user accounts will be lost.' => '选中的用户以及用户发表的文章都会被删除.',

    # Create/Edit user
    'Username' => '用户名',
    'Return Users' => '返回用户列表',
    'Re-enter password' => '确认密码',
    'Add user' => '添加新用户',
    'Cancel' => '取消',
    'Return Groups' => '返回用户组列表',
    'Group title' => '用户组名称',
    'Group description' => '用户组描述',
    'Reading role' => '阅读权限',
    'Manage role' => '管理权限',
    'Group New' => '添加新用户组',
    'none' => '无',
    'read' => '查看',
    'read and manage' => '查看和管理',
    'Create new group' => '添加新用户组',
    'User Create' => '添加用户',
    'Password change done.' => '密码修改成功.',
    'Edit user' => '编辑用户',
    'Edit user %s done.' => '编辑用户 %s 成功.',
    'Delete user %s done.' => '删除用户 %s 成功.',
    'Add user %s done.' => '添加用户 %s 成功.',
    'Update user' => '更新用户',
    'Active' => '使用中',
    'Inactive' => '停用中',
    'Activate' => '启用',
    'Add And Edit' => '添加和编辑',
    'Star' => '推荐',
    'Verify password reset' => '密码重置请求确认',

    'You are not access allowed.' => '你没有权限访问.',

    # Themes
    'Current Theme' => '当前模板',
    'All of this theme’s files are located in %s .' => '所有的模板文件都存储在 %s.',
    'Tags' => '标签',
    'Available Themes' => '可用模板',
    'Get More Themes' => '获取更多模板',
    'Theme %s update done.' => '模板 %s 更新成功.',
    'Can find no available theme.' => '找不到可用模板.',
    'You can find additional themes for your site in the arlicle theme directory. To install a theme you generally just need to upload the theme folder into your <code>webroot/themes</code> directory. Once a theme is uploaded, you should see it on this page.' => '你可以到Arlicle官方网站下载皮肤,然后放到webroot/themes目录. 如果你已经模板文件在此目录,请检查模板的配置文件设置.',
    'Changes theme will clear out all the current data, you should back the data before you change it. Are you sure you want to change theme ?' => '切换模板将会清空当前网站的数据,你应该在切换前先备份一次数据.你确定要切换模板吗?',



    # Groups
    'Groups' => '用户组',
    'Edit group' => '编辑用户组',
    'Update group' => '更新用户组',
    'This is a anonymous user group' => '这是一个游客用户组',
    'There are some users in this group, if you want to delete this group, delete the users first.' => '该用户组里面还有用户,如果你要删除这个用户组,先将用户组里面的用户删除才能继续.',
    'Group delete faield.' => '用户组删除失败.',
    'Group delete done.' => '用户组删除成功.',
    'Anonymous user' => '游客',
    'Posts Manage role' => '文章管理权限',
    'Page Manage role' => '页面管理权限',

    # Profile
    'Nicknames' => '用户昵称',
    'Yahoo IM' => '雅虎通',
    'Add user done.' => '用户添加成功.',
    'This username is already registered, please choose another one.' => '该用户名已经存在,请重新另外选择一个.',
    'Please type the same password in the two password fields.' => '请在两个密码框中输入两次相同的密码.',
    'Please enter your password twice.' => '请输入密码.',
    'Please enter the username.' => '请输入用户名.',
    ' is not in any group in this site , but he has all power, you can&#8217;t delete it.<br>It&#8217;s a better way that don&#8217;t use this account post.' => ' 是超级管理员,它不属于任何用户组,但是它拥有所有权限，你不可以删除它.<br>该用户最好只用来进行管理,而不用来发表文章。',


    # Options general
    'Options' => '选项',
    'General' => '选项设置',
    'Image setting' => '图片设置',
    'Permalinks' => '网址模式',
    'Site title' => '网站名称',
    'Tagline' => '网站描述',
    'Site url' => '首页网址',
    'Home address' => '主页网址',
    'Arlicle home url.' => '网站的首页网址,不需要包含相对路径.以http://,https://或其它协议开头',
    'Website home url.' => '网站首页的网址.',
    'Url is invalid.' => '网址格式不正确.请用http://格式',
    'Language' => '语言',
    'Default language for users on this site' => '网站管理后台默认语言',
    'Disk Space total size' => '网站空间总大小',
    'Datebase total size' => '数据库大小',
    'Update options' => '更新设置',
    'In a few words, explain what this site is about.' => '用简短的文字介绍一下这个网站是做什么的.',
    'Options General' => '选项设置',
    'Upload max filesize' => '允许上传的文件大小限制',
    'UTC time is' => '国际标准时间是',
    'Times in the site should differ by' => '网站上显示时间与标准时间的时差',
    'hours' => '小时',
    'Your timezone offset, for example -6 for Central Time.' => '一般为你当前时区的时间减去国际标准时间, 如时差为-6个小时',
    'Default date format' => '默认时间格式',
    'Output' => '输出',
    'The system upload max filesize is %s' => '系统允许的最大上传大小是%s',
    'Options Image' => '图片选项',
    'Customize Permalink Structure' => '自定义网址样式',
    'Options Permalink' => '网址模式',
    'Common options' => '选项',
    'Default' => '默认',
    'Editor width' => '编辑器宽',
    'Editor height' => '编辑器高',
    'The wydiwyg editor width' => '发布文章时的编辑器宽',
    'The wydiwyg editor height' => '发布文章时的编辑器高',
    'Smart time' => '聪明时间',

    # Image setting
    'Thumbnail setting' => '缩略图设置',
    'Inactive thunbnail' => '不启用缩略图功能',
    'Make thumbnail in setting image size range' => '转换图片附件为指定大小范围内的图片',
    'Make thumbnail in setting image size' => '转换图片附件为的缩略图',
    'Quality' => '质量',
    'Image Size' => '图片大小',
    'Set watermark source file, only gif format name "watermark.gif", and put it in "/www/watermark.gif", I need this before we can get started.' => '水印文件只能是gif格式,并且命名为"watermark.gif", 放在"/www/watermark.gif"这个位置.',
    '(width x height) If the image size smaller then this setting, Thubnail won&#8217;t be create.' => '(宽 x 长) 如果图像大小小于该设置,将不生成缩略图',
    'Set the Thunbmail quality, the range is 0~100(integer),the number more big, the quality more better, but the size is more big.' => '设置缩略图质量,范围为1~100的整数,数值越大,图片越清晰,但是大小也会越大.',

    'Watermark' => '水印',
    'Use watermark' => '使用水印',
    'Watermark position' => '水印位置',
    'top left' => '左上',
    'top center' => '中上',
    'top right' => '右上',
    'middle left' => '中左',
    'middle center' => '中间',
    'middle right' => '中右',
    'bottom left' => '左下',
    'bottom center' => '中下',
    'bottom right' => '右下',
    'If the image size smaller then the watermark, the watermark won&#8217;t be add, if 0 size use the watermark.' => '小于此尺寸的图片附件将不添加水印，0 以水印图片大小为添加条件.',
    'Watermark add condition' => '水印添加条件',
    'Watermark transparent' => '水印融合度',

    # Permalink
    'Use htaccess' => '使用URL优化',
    'Options saved.' => '选项保存成功.',
    'By default Arlicle uses web URLs which have "index.php" and lots of numbers in them, however Arlicle offers you the ability to create a custom URL structure for your permalinks and archives. This can improve the aesthetics, usability, and forward-compatibility of your links. A number of tags are available, and here are some examples to get you started.' => 'Arlicle默认的URL中包含了"index.php"字符串和一些数字,然而Arlicle提供了URL优化功能,如果您的服务器开启了htaccess到话,Arlicle可以使你到URL变得更漂亮、更可用,目前URL样式提供有以下几种.',

    # Mail
    'Driver' => '发送方式',
    'Mail settings' => '邮件设置',
    'Mail (SMTP) Server' => '邮件发送服务器(SMTP)',
    'Port' => '端口',
    'sendmail path' => 'sendmail安装路径',
    'Invalid smtp server.' => '无效的smtp服务器地址.',
    'Invalid password.' => '无效的密码.',
    'Default is 25, To use secure connections with SMTP, set "port" to 465 instead of 25.' => '通常使用的默认端口为25, 安全模式为使用465端口',
    'Use php mail() function, need server support this module.' => '使用PHP的mail()函数来发送,需要服务器支持,请查看服务器配置或者咨询你的服务器提供商.',
    'Use my own email, need your email server support smtp.' => '使用自己的邮箱来发送, 需要邮箱服务器支持smtp.',
    'This way just support linux server and installed sendmail.' => '此方法仅支持Linux服务器并且需要安装有sendmail和sendmail的执行权限.',


    # Cache
    'Cache' => '缓存',
    'Options Cache' => '缓存设置',
    'Using cache' => '使用缓存',
    'Cache timeout' => '缓存过期时间',
    'The default is 600' => '默认为600秒',
    'The cache will be update when cache timeout.' => '缓存会在该时间后自动更新.',

    # Maintenance
    'Maintenance' => '维护',
    'Operation' => '操作',
    'Update Cache' => '更新缓存',
    'Update the site cache' => '更新网站缓存',
    'Backup Theme Data' => '备份模板数据',
    'Backup theme data' => '备份模板数据',
    'This is for the theme maker to backup theme data in %s. if this file is not exists, please create it and set writable first.' => '该功能提供给模板制作人员备份模板数据, 数据将自动备份到 %s, 如果该文件不存在,请创建并将权限设置为可写.',
    'Error: File %s isn&#8217;t exist, please create it and set it writable.' => '错误: 文件 %s 不存在,请创建并将权限设置为可写.',
    'Error: File %s isn&#8217;t writable.' => '错误: 文件 %s 不可写入.',
    'For better performance, Arlicle cached some data in cache package, If the template was change, you need to update the cache each time.' => '为了更好的性能,Arlicle把网站不经常变化的数据缓存了起来,如果你的模板改变了,需要手动更新一下缓存.',
    'Update done.' => '更新成功.',

    # Database Backup
    'Database Backup' => '数据备份',
    'Data Backup' => '数据备份',
    'Data Restore' => '数据恢复',
    'File type' => '文件类型',
    'Download' => '下载',
    'Store in server' => '存储于服务器',
    'Store and download' => '存储于服务器并下载',
    'Submit' => '提交',

    # Database Restore
    'Database Restore' => '数据恢复',
    'Select a file' => '选择文件',
    'Start restore' => '开始恢复',
    'Restore done.' => '数据恢复完成.',
    'The file is unsafe.' => '该文件不安全.',
    'File is not exists or is not readable.' => '文件不存在或者不可读.',
    'Please select the data file.' => '请选择数据文件.',
    'Backup done.' => '数据备份完成.',
    'Download backup' => '下载备份文件',
    'Delete backup' => '删除备份文件',
    'Delete done.' => '删除完成.',
    'File is not exists or is not writable.' => '文件不存在或者不允许写入.',
    'File is not exists or is not able delete.' => '文件不存在或者不允许删除.',
    'Right click to save file.' => '点击邮件下载保存文件.',
    'Data restoring.' => '数据恢复进行中.',
    '%s times left.' => '还剩下 %s 次.',

    # Plugins 
    'Plugins' => '插件',
    'Plugin Management' => '插件管理',
    'Plugin' => '插件',
    'Version' => '版本',
    'Description' => '描述',
    'Deactivate' => '撤消',
    'Action done.' => '操作成功.',
    'Couldn’t open plugins directory or there are no plugins available. If something goes wrong with a plugin and you can’t use Arlicle, delete or rename that file in the www/plugins directory and it will be automatically deactivated.' => '在插件目录(/www/plugins)中找不到任何插件.如果某个插件导致不能使用Arlicle,删除或者重命名,系统为自动加载放在www/plugins目录中的插件.',

    # Pieces
    'Pieces' => '局部内容',
    'Piece title' => '标题',
    'Content' => '内容',
    'Add a piece' => '添加局部内容',
    'Add A Piece' => '添加局部内容',
    'Delete failed.' => '删除失败.',
    'Invalid tag.' => '标签输入不合法.',
    'Title can not be empty.' => '标题不能为空.',
    'Alphabetical characters, numbers, underscores and dashes only.' => '只允许使用字母,下划线,和中划线.',

    # Options admin uri
    'Admin uri' => '后台管理地址',
    'Admin uri can not be empty.' => '后台管理地址不能为空.',
    'Admin uri is invalid.' => '地址填写不合法.',
    'All characters except: ?, #, %, ^, &, *, ", \', <, >, \\' => '允许除:?, #, %, ^, &, *, ", \', <, >, \\ 意外的其它字符',

    # Footer
    'Terms of Service' => '服务条款',
    'Privacy policy' => '隐私条款',
    'Suggest a feature' => '意见建议',
    'Arlicle Home' => 'Arlicle 主页',
    'Thank you for creating with arlicle.' => '非常感谢您使用Arlicle创建网站.',

    # System
    'Template file is not exists' => '模板文件不存在',
    'It seemed that you haven&#8217;t installed Arlicle. You can <a href="%s">install it through a web interface</a>.' => '你似乎还没有安装Arlicle, 你可以<a href="%s">通过网页进行在线安装</a>.',

    # Template
    'Home' => '首页',
    'Current position' => '当前位置',
    'Previous post' => '上一篇',
    'Next post' => '下一篇',
    'Diagram is not exists' => '网站架构图不存在',
    'You haven not create a diagram before, You should create your site diagram in your admin first.' => '你还没有创建网站架构图呢, 到网站后台管理的网站架构图里面创建你的网站架构图先.',
    'This diagram template is not exists' => '该页面的模板不存在或无法访问到',

    'More' => '查看更多',
    'Post time' => '发表时间',
    'Post by' => '发表人',
    'Next &gt;' => '下一页',
    '&lt; Prev' => '上一页',
    'Logged in as' => '已登陆用户:',
    'Submit Comment' => '提交评论',
);
