<?php defined('SYSPATH') OR die('No direct access allowed.');
/*
 *
 * @packpage	Arlicle
 * @author 		Edison Rao
 * @copyright 	(c) 2009 Arlicle Team
 * @license 	GNU General Public License 2.0
 */
if (!defined('IN_TEMPLATE')) {
    define('IN_TEMPLATE', true);
}

class Bcastr_Controller extends Controller {

    public function index() {
        $posts = PostsTag::post_list(array('uri'=>'bcastr', 'thumb'=>true));

        $output = '<?xml version="1.0" encoding="utf-8"?>';
        $output .= '
<data>
	<channel>';
	    foreach($posts as $post) {
        $output .= '
		    <item>
			    <link>' . $post->url . '</link>
			    <image>' . $post->thumb . '</image>
			    <title>' . $post->title . '</title>
		    </item>';
		}
        $output .= '
	</channel>';
	    $output .= '
	<config>
		<roundCorner>0</roundCorner>
		<autoPlayTime>7</autoPlayTime>
		<isHeightQuality>false</isHeightQuality>
		<blendMode>normal</blendMode>
		<transDuration>1</transDuration>
		<windowOpen>_self</windowOpen>
		<btnSetMargin>auto 5 5 auto</btnSetMargin>
		<btnDistance>20</btnDistance>
		<titleBgColor>0xff6600</titleBgColor>
		<titleTextColor>0xffffff</titleTextColor>
		<titleBgAlpha>.75</titleBgAlpha>
		<titleMoveDuration>1</titleMoveDuration>
		<btnAlpha>.7</btnAlpha>
		<btnTextColor>0xffffff</btnTextColor>
		<btnDefaultColor>0x1B3433</btnDefaultColor>
		<btnHoverColor>0xff9900</btnHoverColor>
		<btnFocusColor>0xff6600</btnFocusColor>
		<changImageMode>click</changImageMode>
		<isShowBtn>true</isShowBtn>
		<isShowTitle>false</isShowTitle>
		<scaleMode>noBorder</scaleMode>
		<transform>blur</transform>
		<isShowAbout>true</isShowAbout>
		<titleFont>微软雅黑</titleFont>
	</config>';
	$output .= '
</data>';

    echo $output;
    }
}
